Jenkins Periodic Backup Plugin CVE-2017-1000086 Security Bypass Vulnerability

Bugtraq ID: 100437
Class: Unknown
CVE: CVE-2017-1000086
Remote: Yes
Local: No
Published: Aug 22 2017 12:00AM
Updated: Aug 22 2017 12:00AM
Credit: Nathan Rennie-Waldock
Vulnerable: Jenkins-Ci Periodic Backup Plugin 1.4
Not Vulnerable: Jenkins-Ci Periodic Backup Plugin 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus